SSL error with older android version

Post Reply
groovy
Posts: 24
Joined: Sunday 23 October 2016 11:29
Target OS: Raspberry Pi
Domoticz version:
Contact:

SSL error with older android version

Post by groovy » Tuesday 04 April 2017 11:33

When I try to connect to domoticz, the connection fails with:

Code: Select all

Javax.net.ssl.SSLHandshakeException: javax.net.ssl.SSLProtocolException: SSL handshake aborted: Failure in SSL library, usually a protocol error
After some search, I came across this stackoverflow site, which says, that this is a known bug in android versions < 4.4
The solution they suggest, is to disable SSLv3 in the app.

Could this be the problem for me (android 4.2) connecting to my server? Can this be solved?

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests